<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.0" xmlns="http://www.scei.co.jp/bn/2002/">
	<SCRIPT id="main"	src="../../../amx/link_02"		type="binary/small" />

	<!-- Background panel -->
	<IMG id="panel"  	  group="parts" src="../../images/bg_screen_f8_01.tm2" />
	<IMG id="scroll" 	  group="parts" src="../../images/scroll_07.tm2" />
	<IMG id="scroll_glow" group="parts" src="../../images/scroll_06_glow.tm2" />
	
	
	<!-- Start/edit area　****************************************************** -->
	<!-- Â ♥ ♡ © ® ™ need to scroll line × 30 character copyright notice, more than 5 lines-->
	<TEXTAREA id="copyright">
		<LINE>©1996 JFA ©2002 JFA.MAX                                                        </LINE>
		<LINE>adidas, the 3-Bars logo and the 3-Stripes mark are registered trade marks of </LINE>
		<LINE>the adidas Group, used with permission. Teamgeist is a trade mark of the </LINE>
		<LINE>adidas Group, used with permission. the use of real player names and likenesses </LINE>
		<LINE>is authorised by FIFPro and its member associations.                            </LINE>
		<LINE>Officially licensed by Asociacion del Futbol Argentino                            </LINE>
		<LINE>©Football Federation Australia Limited 2007                                         </LINE>
		<LINE>Officially licensed by Czech National Football Association                            </LINE>
		<LINE>Officially licensed by CFF                                                          </LINE>
		<LINE>©The Football Association Ltd 2007. The FA Crest and FA England Crest are           </LINE>
		<LINE>official trade marks of The Football Association Limited and are the subject of </LINE>
		<LINE>extensive trade mark registrations worldwide.                                      </LINE>
		<LINE>copyright FFF                                                                      </LINE>
		<LINE>©2001 Korea Football Association                                                   </LINE>
		<LINE>Special thanks to SEJIN, MUKTA, Eunho, Denis for Korea National Team data         </LINE>
		<LINE>All copyrights and trademarks are KNVB respectively Team Holland property and </LINE>
		<LINE>are used under license. Licensed by OLIVEDESPORTOS (Official Agent of the FPF) </LINE>
		<LINE>Producto oficial licenciado RFEF                                               </LINE>
		<LINE>©2002 Ligue de Football Professionnel®                                         </LINE>
		<LINE>Officially licensed by Eredivisie CV                                           </LINE>
		<LINE>Gioco ufficialmente concesso in licenza della LEGA NAZIONALE PROFESSIONISTI </LINE>
		<LINE>Campeonato Nacional de Liga 07/08 Primera y/o Segunda Division Producto bajo </LINE>
		<LINE>Licencia Oficial de la LFP                                                     </LINE>
		<LINE>©The Scottish Football Association                                               </LINE>
		<LINE>Official Licensed Product of A.C. Milan                                         </LINE>
		<LINE>Official product manufactured and distributed by KDE-J under licence granted by </LINE>
		<LINE>Soccer s.a.s. di Brand Management S.r.l.                                          </LINE>
		<LINE>The Celtic ＆ Four Leaf Clover Device and the Celtic Club Badge are registered        </LINE>
		<LINE>trademarks owned by Celtic F.C. Limited Produto Licenciado por Sport Club Internacional </LINE>
		<LINE>Under licence from [JJB Sports plc/The Rangers Football Club plc]. Rangers is a registered </LINE>
		<LINE>trade mark of The Rangers Football Club plc Official Product of Club Atletico River Plate </LINE>
		<LINE>Under license of Pro Entertainment Produced under licence from Tottenham Hotspur Plc </LINE>
		<LINE>All other copyrights or trademarks are the property of their respective owners and are </LINE>
		<LINE>used under license.                                                                    </LINE>
		<LINE>©2007 Konami Digital Entertainment Co., Ltd.                                            </LINE>
	</TEXTAREA>
	<!-- End edit area　****************************************************** -->
	
	<!-- Link -->
	<LINK id="link_back"   group="menu_item" href="hot.xml" />

</RESOURCE>
